<html>
<head>
<title>Install Xtreamering to Prodigy main menu</title>
</head>
<body>
<?php
echo '<pre>';

echo 'Install Xtreamering to Prodigy main menu <br>';

if (file_exists('/system/rtk_rootfs/usr/local/bin/scripts/settings/menu/apps.xml')) {
	if (!file_exists('/system/rtk_rootfs/usr/local/bin/scripts/settings/menu/apps.xml.backup')) {
		echo passthru('mv /system/rtk_rootfs/usr/local/bin/scripts/settings/menu/apps.xml /system/rtk_rootfs/usr/local/bin/scripts/settings/menu/apps.xml.backup');
	}
	echo passthru('cp -rf /tmp/usbmounts/sda1/scripts/apps.xml /system/rtk_rootfs/usr/local/bin/scripts/settings/menu/apps.xml');
}
echo '<br>Done';
echo '</pre>';
?>
</body>
</html>
